html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 140px;
}

#msc {
	height: 66px;
	width: auto;
}

/* NAVIGATION */

.navbar {
	margin-top: 30px;
	min-height: 20px;
}

	.navbar-collapse {
		padding: 0;
	}
	
		.navbar-nav {
			margin: 0 auto;
			display: table;
			table-layout: auto;
			float: none;
			width: 100%;
		}
		
			.navbar-nav>li {
				display: table-cell;
				float: none;
				text-align: center;
				/*border-right: 1px solid #ADADAD;*/
				padding: 1px 0;
				background: url(../images/templateimages/nav_divider.gif) right top no-repeat;
			}
			
			
			
			.navbar-nav>li:last-child {
				background-image: none;
			}
			
				
				
				.navbar-nav>li:hover .dropdown-menu {
					display: block;
					
				}
				
				.navbar-nav>li .dropdown-menu {
					text-align: left;
				}
				
				.navbar-nav>li > .dropdown-menu:before {
					position: absolute;
					top: -7px;
					left: 14px;
					display: inline-block;
					border-right: 7px solid transparent;
					border-bottom: 7px solid #ccc;
					border-left: 7px solid transparent;
					border-bottom-color: rgba(0, 0, 0, 0.2);
					content: '';
				}
				.navbar-nav>li > .dropdown-menu:after {
					position: absolute;
					top: -6px;
					left: 15px;
					display: inline-block;
					border-right: 6px solid transparent;
					border-bottom: 6px solid #ffffff;
					border-left: 6px solid transparent;
					content: '';
				}
				
				.dropdown-menu>li>a {
			
					font-size: 15px;
					text-transform: uppercase;
					color: #858585;
					min-width: 200px;
				}
				
			/*	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
					
					background-color: #eee;
				}*/
				
				.navbar-nav>li>a {
					text-transform: uppercase;
					color: #ADADAD;
					font-size: 15px;
					padding: 0 5px 10px;
					line-height: 15px;
					
				}
				
				.dropdown-menu>li>a:hover {	
				
					background-color: #47A3C8;
					color: #FFF;
				}
				
				.dropdown-menu>li.open a:hover {
				
					color: #858585;
				}
				
				.nav>li>a:hover, .nav>li>a:focus {
					text-decoration: none;
					background-color: transparent;
					color: #47A3C8;
				}
				.navbar-nav>li.active>a {
					color: #47A3C8;
					
				}
				
				.navbar-nav>li:first-child a {
					padding-left: 0;
				}
				
				.navbar-nav>li:last-child a {
					padding-right: 0;
				}


/* CONTENT */

#logo {
	text-align: center;
	margin: 40px 0 60px;
}


#associated-links p {
	text-align:center;
}

	#associated-links p img {
		margin-right: 20px;
	}

table h2 {
	margin-top: 0;
}

#contact-social {
	width: 300px;
	margin-top: 35px;
}


#telephone {
	color: #47A3C8;
	float: left;
	font-size: 20px;
	margin-right: 15px;
}
	
	#footer p#telephone a {
		color: #47A3C8;
	}

#facebook  {
	float: left;
}

	#facebook a {
		display: inline-block;
		width: 31px; 
		height: 30px;
		background: url(../images/templateimages/icon_facebook.gif) left top no-repeat;
	}
	
	#facebook a:hover {
		background-position: left -30px;
		text-decoration: none;
	}

#instagram  {
	float: left;
	margin-left: 2px;
}

	#instagram a {
		display: inline-block;
		width: 31px; 
		height: 30px;
		background: url(../images/templateimages/icon_instagram.gif) left top no-repeat;
	}
	
	#instagram a:hover {
		background-position: left -30px;
		text-decoration: none;
	}

.sidebar {
	width: 100%;
}


/* FOOTER */

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 110px;
 
  font-size: 13px;
  color: #FFF;
  margin-top: 10px;
}

	.bg-grey {
	 	background-color: #ADADAD;
	}

	#footer ul {
		list-style: none;
		padding: 7px 0 7px 0;
		margin: 0;
	}
		
		#footer ul li {
			display: inline;
		}
		
			#footer ul li a {
				margin-right: 3px;
				color: #FFF;
			}

	#footer p#site-credits {
		font-size: 11px;
		text-align:right;
		margin: 7px 0 0 0;
		
	}
	
	#footer p a {
		color: #FFF;
		white-space: nowrap;
	}
	
	#site-credits a:first-child {
		margin-right: 40px;
	}
	
	.img-overlay { 
	  	position: relative;
	}
	
	.carousel-overlay, .img-overlay:after {
		content: "";
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background: url(../images/templateimages/carousel_overlay.png) repeat-y;
		z-index: 5;
	}
	
	.carousel-overlay img, .img-overlay img {
		display: block;
		max-width: 100%;
		height: auto;
	}
	
	

/* HOMEPAGE TEMPLATE SPECIFIC STYLES */

#home h1 {
	margin: 80px 0 0 0;
}

#home #header-logo {
display: none!important;
}

#intro-content {
	min-height: 275px;
}

	#intro-content h2 {
		font-size: 34px;
		color: #005A79;
		font-weight: 300;
		padding: 60px 0 45px 25px;
		line-height: 44px;
		margin: 0;
	}

/*.sidebar #click-throughs {
	margin-bottom: 100px;
}*/


#home #sidebar-image {
	margin: -40px 0 20px 0;
}

#click-throughs {
	text-align: center;
	margin-bottom: 30px;
}

	#click-throughs a {
		display: inline-block;
		background: url(../images/templateimages/bg_clickthrough.gif) left top no-repeat;
		width: 105px;
		height: 99px;
		color: #FFF;
		font-family: 'Loved by the King', cursive;
		font-size: 25px;
		text-align:center;
		padding: 24px 0;
		line-height: 27px;
		margin: 0 10px 0 0;
		text-shadow: 0 1px 1px rgba(0,0,0,0.4);
		letter-spacing: 1px;
	}

	#click-throughs a:hover {
		background-position: left -99px;
		text-decoration: none;
	}

	.carousel-fade {
		background-color: #FFF;
	}
	
	.carousel-fade .carousel-inner .item {
		  opacity: 0;
		  transition-property: opacity;
		}
	
		.carousel-fade .carousel-inner .item.active {
		  opacity: 1;
		}
	
		.carousel-fade .carousel-inner .item.active.left,
		.carousel-fade .carousel-inner .item.active.right {
		  left: 0;
		  opacity: 0;
		  z-index: 1;
		}
	
		.carousel-fade .carousel-inner .item.next.left,
		.carousel-fade .carousel-inner .item.prev.right {
		  opacity: 1;
		}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img {
		margin: 0 auto;
	}
  



/*internal */


#content-container {
	padding: 15px 0 30px 30px ;
}

	#content-container img {
		max-width: 100%;
		height: auto;
	}

	#content-container h2:first-child {
		margin-top: 0;
	}

	#sidebar-image img {
		margin: 10px 10px 0 0;
		display: block;
		max-width: 100%;
		height: auto;
		
	}



@media (min-width: 1200px) {

	.container {
		width: 970px;
	}

}


@media (max-width: 991px) {

	body {
		margin-bottom: 60px;
	}
	
	#home h1 {
		margin: 0;
	}
	
	#home #sidebar-image img {
		width: auto;
	}
	
	 
	.navbar-nav>li {
		vertical-align: middle;
		padding: 2px 13px;
		min-width: 93px;
		background-position: right -27px;
	}
	
		.navbar-nav>li>a {
			display: table-cell;
			vertical-align: middle;
			
		}
	
	#intro-content {
		min-height: 0;
	}
	
		#intro-content h2 {
			margin-top: 97px;
			font-size: 24px;
			margin-bottom: 30px;
			line-height: 35px;
		}
	
	#snav {
		min-height: 0;
	}
	
	#home .sidebar {
		margin-right: -27px;
	}
	
	.sidebar {
		margin-right: 0;
	}
	
		#sidebar-image img {
			width: 100px;
			display: block;
			max-width: 100%;
			height: auto;
		}
		
	
	
	#footer {
		height: 50px;
	}
	
		#footer p#site-credits {
			text-align: left;
		}
		
		.bg-grey {
			padding-bottom: 10px;
		}
	
}

@media (max-width: 767px) {

body {
	margin-bottom: 0;
} 

	/* Navigation */

	#header-logo {
		margin: 10px 15px;
	}
	
	
	
	.navbar {
		background-color: #f8f8f8;
		border-color: #e7e7e7;
		margin: 0;
	}
	
		.navbar-toggle {
			border-color: #ddd;
			background-color: #46A5CC;
		}
		
			.navbar-toggle .icon-bar {
				background-color: #fff;
			}
			
		.navbar-collapse {
			border-color: #e7e7e7;
			max-height: none;
			padding: 0 15px;
		}
		
			.navbar-nav>li {
				display: block;
				text-align: left;
				border: none;
				padding: 2px 0;
				background: none;
			}
			
				.navbar-nav>li>a {
					color: #777;
					display: block;
					line-height: 20px;
					padding-top: 7px;
					padding-bottom: 7px;
				}
				
				.navbar-nav>li.active>a {
					background-color: #eee;
				}
				
				.navbar-nav>li:first-child a {
					padding-left: 5px;
				}
				
				.navbar-nav>li:hover .dropdown-menu {
						display: none;
						
					}
	
	.sidebar {
		margin-right: 0px;
	}		
	
	#content-container {
		padding: 10px 0 0 0 ;
	}
	
	
	#logo {
		width: 53%;
		margin: 0 0 10px 0;
	}
	
	#intro-content h2 {
		font-size: 20px;
		text-align: center;
		margin: 10px 0 10px 0;
		line-height: normal;
	}
	
	table h2 {
		font-size: 21px;
	}
	
	#associated-links {
		border-top: 1px solid #ADADAD;
		margin: 20px 0;
		padding-top: 20px;
	}
	
	#contact-social {
		width: 260px;
		margin: 0 auto;
		float: none;
	}
	
	.img-overlay:after {
		background: none;
	}
	
	
	#footer {
		height: auto;
		position: relative;
	}
	
		#footer ul{
			margin: 10px 0
		}
		
		
			#footer ul li{
				display: block;
			}
			
	/* Home */
	
	#home .navbar {
		margin-bottom: 10px;
	}		

}
